Public Class VerbVarParse
  Inherits InterpChain

  Public Overrides Function interpret() As Boolean
    'Zredukuj Verb Var do Verb zawierającego zmienne
    If (topStack(ParseObject.VAR, ParseObject.VERB)) Then
      addArgsToVerb()
      Return True
    Else
      Return False
    End If
  End Function

End Class
